Name: libtranslate
Version: 0.99
Release: alt0.1

Summary: library for translating text

License: See COPYING
Group: Development/C
Url: http://www.nongnu.org/libtranslate/

Packager: Vitaly Lipatov <lav@altlinux.ru>

Source: %name-%version.tar.bz2

# manually removed: gcc-g77
# Automatically added by buildreq on Tue Feb 15 2005
BuildRequires: gcc-c++ glib2-devel hostinfo libgcrypt-devel libgnutls-devel libgpg-error-devel libsoup-devel libstdc++-devel libtalkfilters-devel libtasn1-devel libxml2-devel perl-XML-Parser pkgconfig zlib-devel

%description
libtranslate is a library for translating text and web pages
between natural languages. Its modular infrastructure allows
to implement new translation services separately from the core
library.

%package devel
Summary: Header files for libtranslate
Summary(ru_RU.KOI8-R):    libtranslate
Group: Development/C
Requires: %name = %version-%release

%description devel
This package contain header files for libtranslate.

%description -l ru_RU.KOI8-R
     libtranslate.

%prep
%setup -q

%build

%configure --disable-static --enable-generic --enable-talkfilters

%make

%install

%makeinstall

%find_lang %name

%post
%post_ldconfig

%postun
%postun_ldconfig

%files -f %name.lang
%doc COPYING README
%_libdir/*.so.*
%_bindir/*
%_man1dir/*

%files devel
%_includedir/*
%_libdir/pkgconfig/*.pc
%_datadir/gtk-doc/html/*
%_libdir/*.so

%changelog
* Tue Feb 15 2005 Vitaly Lipatov <lav@altlinux.ru> 0.99-alt0.1
- first build for ALT Linux Sisyphus
